.banner-button-prev{
	width:50px!important;
	height:50px!important;
	text-align: center!important;
	line-height: 50px!important;
	/* left: -30px !important; */
	background: #ea2828!important;
	border-radius: 50%!important;
	box-sizing: border-box!important;
	border:2px solid #ea2828!important;
}
.banner-button-prev:after{
	color: #fff !important;
	font-size:20px!important;
}
.banner-button-next{
	width:50px!important;
	height:50px!important;
	text-align: center!important;
	line-height: 50px!important;
	/* right: -30px !important; */
	background: #ea2828!important;
	border-radius: 50%!important;
	box-sizing: border-box!important;
	border:2px solid #ea2828!important;
}
.banner-button-next:after{
	color: #fff !important;
	font-size:20px!important;
}
.banner-pagination .swiper-pagination-bullet{
	background: #ea2828!important;
}
.banner .swiper-slide{
	position: relative;
}
.banner .swiper-slide img{
	position: relative;
	display:block;
	width:100%;
}
.index-banner-text{
	position: absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	z-index:9;
	justify-content: center;
	align-items: center;
	flex-wrap:wrap;
}
.banner{
	margin-top:0px;
}
.index-banner-p1{
	font-size:36px;
	color:#fff;
	line-height: 1;
	font-weight:800;
	margin-top:0;
}
.index-banner-p2{
	font-size:18px;
	color:#fff;
	line-height: 1;
	font-weight:600;
	margin-top:30px;
}
.index-banner-p3{
	font-size:18px;
	color:#fff;
	background: #ea2828;
	line-height: 1;
	font-weight:600;
	margin-top:30px;
	padding:20px 35px;
	border-radius: 5px;
	display: inline-block;
}
@media(max-width:999px){
	.index-banner-text{
		display: none;
	}
}
.s1-top{
	text-align:center;
	padding:70px 0 30px;
}
.s1-p1{
	font-size:80px;
	color:#000000;
	font-weight:800;
	line-height: 1;
	margin-bottom:30px;
}
.s1-p1 span{
	padding:10px 30px;
	color:#fff;
	background: #ea2828;
	border-radius: 10px;
}
.s1-bottom{
	font-size:18px;
	color:#000000;
	font-weight:600;
	line-height: 2;
	margin-bottom:80px;
}
@media(max-width:999px){
	.s1-top {
	    text-align: center;
	    padding: 30px 0 0;
	}
	.s1-p1 span{
		padding:5px 20px;
	}
	.s1-p1{
		font-size:26px;
	}
	.s1-bottom{
		font-size:16px;
		margin-bottom: 30px;
		font-weight:400;
	}
}
.s2{
	background-image: url(../image/s2-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size:auto;
	padding-bottom:90px;
}
.s2-img1{
	display: block;
	width:100%;
}
.s2swiper{
	padding:0 30px;
}
.view-more{
	display: block;
	padding:10px 0;
	width:200px;
	text-align:center;
	background: #000;
	color:#ea2828;
	font-size:26px;
	font-weight:800;
	line-height: 1;
	margin-top:60px;
	margin-left: auto;
	margin-right: auto;
}
.view-more:hover{
	color:#fff;
}
.s2-next:after{
	font-size:20px;
	color:#ea2828;
}
.s2-prev:after{
	font-size:20px;
	color:#ea2828;
}
.s2-p1{
	text-align: center;
	font-size:30px;
	color:#ea2828;
	font-weight:800;
	line-height: 1;
	margin-bottom:0px;
}
.s2-p2{
	text-align: center;
	font-size:26px;
	color:#000000;
	font-weight:600;
	line-height: 1;
	margin-bottom:0px;
}
.s3{
	background: #333333;
	padding:50px 0;
}
.s3-p1{
	text-align:center;
	font-size:36px;
	color:#ffffff;
	font-weight:800;
	line-height: 1;
	margin-bottom:0px;
}
.s3-p2{
	text-align:center;
	font-size:18px;
	color:#ffffff;
	font-weight:600;
	line-height: 1;
	margin-top:36px;
}
.s3-con{
	margin-top:60px;
}
.s3-a{
	display: block;
	width:calc((100% - 60px) / 3);
}
.s3-img-block{
	display: block;
	width:100%;
	position: relative;
}
.s3-img{
	display: block;
	width:100%;
	position: relative;
}
.s3-ico{
	position: absolute;
	top:20px;
	left:20px;
	z-index:9;
}
.s3-text{
	padding:20px;
	background: #fff;
}
.s3-p3{
	text-align:left;
	font-size:25px;
	color:#000;
	font-weight:600;
	line-height: 1.2;
	margin-bottom:20px;
	display:-webkit-box;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
	overflow: hidden;
	height:90px;
}
.s3-p4{
	text-align:left;
	font-size:16px;
	color:#000;
	font-weight:400;
	line-height:1.6;
	margin-bottom:20px;
	display:-webkit-box;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
	overflow: hidden;
	height:80px;
}
.s3-a:hover .s3-p3{
	color:#ea2828;
}
.s3-a:hover .s3-p4{
	color:#333;
}
.s3-a:hover .s3-more{
	color:#ea2828;
}
@media(max-width:999px){
	.s3-a{
		width:100%;
		margin-bottom:20px;
	}
}
.s4 img{
	display: block;
	width:100%;
}
.s5{
	padding:50px 0;
}
.s5-left{
	width:50%;
}
.s5-right{
	width:50%;
}
.s5-p1{
	text-align:left;
	font-size:24px;
	color:#000000;
	font-weight:800;
	line-height: 1;
	margin-bottom:15px;
}
.s5-p2{
	text-align:left;
	font-size:44px;
	color:#000000;
	font-weight:800;
	line-height: 1;
	margin-bottom:20px;
}
.s5-p3{
	text-align:left;
	font-size:44px;
	color:#ea2828;
	font-weight:800;
	line-height: 1;
	margin-bottom:20px;
}
.s5-p4{
	text-align:left;
	font-size:16px;
	color:#424242;
	font-weight:400;
	line-height: 2;
	margin-bottom:30px;
}
.s5 .view-more{
	margin-left: 0;
	background: #ea2828;
	color:#fff;
}
.s5-right{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.s5-right img{
	max-width:100%;
}

@media(max-width:999px){
	.s5-left{
		width:100%;
	}
	.s5-right{
		width:100%;
	}
}